<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>/sim/model/show-winglets</path> -->
  <path>/sim/multiplay/generic/bool[7]</path>
  <!-- <path>/sim/model/show-yoke</path> -->
  <path>/sim/multiplay/generic/bool[9]</path>
  <!-- <path>/sim/model/show-fintip</path> -->
  <path>/sim/multiplay/generic/bool[10]</path>

</PropertyList>
